Express, Less and less-middleware

I hit some issues with getting LESS to compile with Express.js and it turns out I was looking at some old code.

To get it working now you need to use LESS-middleware. The script below is the basic steps you need to get up and running.


comments powered by Disqus